@charset "UTF-8";
#index_main_wrap.non { display: none;}
#index_main_wrap { position: relative; padding-top: 56.25%; overflow: hidden;}
#main #index_main_movie {
	padding-bottom: 56.25%;
	width: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
#movie_play {
	background: #fff url(img/index/catch.jpg) center no-repeat;
	background-size: cover;
	width: 100%;
	padding-bottom: 56.25%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
#main #index_main_movie .index_main_movie_area,
#main #index_main_movie .index_movie_overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#main #index_main_movie .index_main_movie_area iframe {
	width: 100%;
	height: 100%;
}
#main #index_main_movie .index_movie_overlay {
	opacity: 0;
	filter: alpha(opacity=0);
	background: #000;
}
#main #index_main_fade {
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#main #index_main_fade #mainFadeShow {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#main #index_main_fade #mainFadeShow li {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
}
#main #index_main_fade #mainFadeShow li:first-child {
	opacity: 1;
	-ms-filter: none;
	-webkit-filter: none;
	filter: none;
	z-index: 1;
}